import request from '@/utils/request'

// 机床名称
export function getMachines() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'PDM_机床名称_全部_查询数据'
    }
  })
}
// 获取组号
export function getGroups(stepNumber) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_传递后_组件名称_查询数据_查询所有组_新',
      param: '机床流水号=' + stepNumber + '=int'
    }
  })
}

